<?xml version="1.0" encoding="UTF-8"?>

<!--
<[[

Description = "Quick togglers for alpha blending"
Version  = 1.0

]]>
-->

<configset>
  <config title="Standard blend" group="Toggle\Alpha" hint="Enables alpha blend on material">
    <undo mode="alpha" />
    <alpha vertAffect="On" mapAffect="Detail" mapTexel="A" blendSrc="SrcAlpha" blendDest="InvSrcAlpha" />
  </config>

  <config title="No blend" group="Toggle\Alpha" hint="Disables alpha blend on material">
    <undo mode="alpha" />
    <alpha vertAffect="Off" mapAffect="Const" mapTexel="A" blendSrc="One" blendDest="Zero" />
  </config>
</configset>

